/**
 * This module contains all classes defining the server application of the Envoy
 * project.
 *
 * @author Kai S. K. Engelbart
 * @author Leon Hofmeister
 * @author Maximilian K&auml;fer
 * @since Envoy Server Standalone v0.1-beta
 */
module envoy.server {

	opens envoy.server.data;

	requires transitive envoy.common;
	requires transitive java.nio.server;
	requires transitive java.persistence;
	requires transitive java.sql;
	requires transitive org.hibernate.orm.core;

}
